\version "2.19.81"

taglineLink = "https://imslp.org/wiki/Special:ReverseLookup/26444"

\header  {
  title = "Elegischer Gesang"
  fancyTitle = \markup { \fontsize #+5 \override #'(font-name . "Oldstyle Small Caps") 
                         "Elegischer Gesang"}
  subtitle = \markup \center-column { "für vier Singstimmen mit Begleitung von"
                                      "2 Violinen, Bratsche und Violoncell" }
  dedication = "Johann Freiherrn von Pasqualati gewidmet" 
  composer = "Ludwig van Beethoven"
  composerLast = "Beethoven"
  composerDates = "(1770–1827)"
  poet = "Ignaz Franz Castelli"
  poetDates = "(1780–1862)"
  opus = "Opus 118"
  copyright = "2018"
  taglineA = \markup { \concat {"Source: " \italic "Ludwig van Beethovens Werke" ", Serie 22, No.214." } }  
  taglineB = "Leipzig: Breitkopf & Härtel, 1862-1890. Plate B.214."
}

global = {
  \tempo "Langsam und sanft"
  \key e \major
  \time 3/4
  \override DynamicTextSpanner.style = #'none
  
}

mezza = \markup {\normal-text{\italic {mezza voce}}}
sotto = \markup {\normal-text{\italic {sotto voce}}}
espr = \markup {\normal-text{\italic {espressivo}}}
pianoMezzaSource = \markup {p \normal-text{\italic "mezza voce"}}
pianoMezza = #(make-dynamic-script pianoMezzaSource)



violinI = \relative c'' {
  \global
  R2. |
  \tag #'parts { 
    \override Staff.InstrumentSwitch.direction = #DOWN
    \new CueVoice { \set instrumentCueName = "violin II" } }
  \cueDuring #"violinII" #DOWN { R2. }
  a4^\mezza a4.( b8) | a4(\cresc e'2)~ | e4 <a a,>2~\> | a4(\p dis, e) | e( fis,) fis8( gis |
  a b cis4 a) | a2. | gis2~\espressivo gis8 gis | gis\<( fis\> gis\! gis' dis e) | e2.~\cresc |
  e4 eis2~ | eis4\>( fis\p^\espr gis8 a) | r4 a,( b8 cis) | cis4.( b8 a gis) | fis\cresc( fis') fis2~ |
  fis8( e) e4\dim( dis)\! | R2. | r8 cis\p^\mezza cis4( b8 a) | gis r gis r r a | gis r fis( gis4 a8 |
  gis4 fis8) r fis r | fis r r4 a8 r | a r gis r a4^"ten." | a( gis) gis\pp | r4 gis-.( gis-.) |
  r4 gis gis8\f r | b2~ b8( ais)\pp | ais r ais4-.( a-.) | r a( <e' e,>~)\ff | <e e,>2~ <e e,>8 r8 |
  \bar "||" \key a \minor R2.*5 | c4(\p f, ees') | ees2 d4\cresc | \key a \major cis2\f <a a'>4 | <a a'>2.\sf |
  <a a'>4 e'(\> d~) | d8( cis)\! r4 r | R2.*2 | cis!4(\p g e') | e2 e8(\cresc dis) | dis2.\f | <b fis'>2.\sf | fis'2 <e fis,>4~ | 
  <e fis,>2.~\> | <e fis,>4 <dis fis,>\! r | r r b(\p | dis2.) | fis2.\cresc | fis~\> |
  % page 5 %
  \bar "||" \key e \major fis4( a,)\! r | fis'(\p a,) r | << {\stemNeutral a'2( a,4)} \\ {s4\< s\> s\!} >> | gis gis4.( a8 | gis4 fis8) b b( a) | 
  gis r gis r r a | gis r fis( b gis a | gis4 fis8) r fis r | fis r r4 a8 r |
  a r gis r a4~ | a(\< gis e') | e2.\f | r4 fis,2~\p | fis2( gis4~) | 
  % page 6 %
  gis( a) r8 a | a2\f r4 | gis2(\p a4) | a2(\< gis4~) | gis8(\> fis~) fis4 e\! | R2.*3 | r4 r r8 b'_\espr |
  b4-.( b-.) r | R2.*2 | r4 r fis~\< | fis(\>\mark "ritardando" e)\pp e | e2.\fermata \bar "|."
  
}

violinII = \relative c'' {
  \global
  % page 1 %
  \tag #'parts { 
    \override Staff.InstrumentSwitch.direction = #DOWN
    \new CueVoice { \set instrumentCueName = "viola" } }
  \cueDuring #"viola" #DOWN { R2. }
  b,4^\mezza b4.( cis8) | b4( a2)~ | a4(\cresc a'2)~ | a4 <e' e,>2\> | dis4(\p fis, e) | e e e |
  e( a fis) | fis2. | e2~\espressivo e8 e | e\<( dis\> e\! b' fis gis) | gis2.\cresc
  gis2( a4) | << { a2\!} {s4\> s\p} >> \oneVoice r4 | r4 fis( gis8 a) | a4.( gis8 fis e) | 
  % page 2 %
  dis(\cresc <e cis>) <e cis>( ais b cis) | cis( cis, b\dim cis b4)\! | r4 r r8 e\p^\mezza | e4 e8( dis4 e16 fis) |
  b,8 r e r r fis | e r dis( e4 fis8 | e4 dis8) r dis r | dis r r4 fis8 r | fis r e r e( fis |
  e fis) e4 e\pp | r e-.( e-.) | r dis d8\f r | gis2~ gis8 cis,16(\pp fis) | fis8 r fis4-.( fis-.) |
  % page 3 %
  r4 fis4 <g g,>~\f | <g g,>2~ <g g,>8 r | \bar "||" \key a \minor R2.*4 | g4(\p c, c' | bes2 a4) |
  a2 gis4\cresc | \key a \major <cis e,>2.\f | << { \stemDown fis2. } \\ { <d, a'>4\sf s2 }>> |
  e'4 a,,8(\> a' <gis b,>4)\! | r8 e(\p a,4 f' |
  %page 4%
  e2 d4~) | d8( c bes a g g') | g( f e) e4 e8~ | e8 e4 <e cis'!>8\noBeam <fis cis'>\cresc <fis b> |
  <dis b'>2.\f | <fis b>2\sf << { b4 } \\ { fis8( dis) } >> | dis2 cis!4~ | cis2.~\> | cis4( dis)\! r |
  R2. | fis2.\p | a2.\cresc | a2.~\> |
  %page 5%
  \bar "||" \key e \major a4( fis)\! r | a(\p fis) r | << { fis'2( fis,4) } { s4\< s\> s\! } >> | e4 e4.( fis8 | e4 dis8) dis( e fis) |
  b, r e r r fis | e r dis dis( e fis | e4 dis8) r dis r | dis r r4 b8 r | fis' r e r r4 |
  fis4(\< e gis) | fis2.\f | r4 e2~\p | e4( d2~) | 
  %page 6%
  d4( cis) r8 cis | dis!2\f r4 | e2(\p fis4) | fis2(\< e4~) | e(\> dis8 b) b4\! | R2.*3 |
  r4 r r8 fis'_\espr | fis4-.( e-.) r4 | R2.*2 | r4 r b(\< | << {cis8\> dis} {s4\mark "ritardando"} >> e4)\pp b | b( gis2)\fermata \bar "|."
}
\addQuote "violinII" { \violinII }

viola = \relative c' {
  \global
  %page 1%
  gis4^\mezza gis4.( a8) | gis4( fis2~) | fis4 e2~ | e4\cresc e2~ | e4 <c c'>2\> | fis'4(\p a, gis) |
  ais ais( b | cis! a! cis) | dis( b2) | b2~\espressivo b8 b | b4.~\espressivo b4. | d8(\cresc cis d fis cis d) |
  d4( cis2) | << { cis2\! } {s4\> s\p} >> r4 | cis r r | r8 cis,( dis e fis gis) |
  %page 2%
  b[(\cresc ais)] ais( cis dis e) | fis( fis,) fis4~\dim fis8( b)\! | r4 r8 b\p^\mezza b4 | b( a8 fis4) fis8 |
  gis8 r cis r r cis | b r b\noBeam b[( e, cis'] | b ais b) r r4 | r r b8 r8 | b r b r e,( dis |
  cis' b) b4 e,\pp | r e-.( gis-.) | r4 gis <b d>~\f | <b d>2~ <b d>8( <cis fis,>)\pp | <cis fis,> r cis4-.( cis4-.) |
  %page 3%
  r cis( cis,8\f bes') | bes2~ bes8 r | \bar "||" \key a \minor R2.*2 | d4(\p g, ees' | d2) c4~ |
  c8( bes a4) a( | g2 f4) | c'2 b!4\cresc | \key a \major << { \voiceOne cis4(\f a2) } \new Voice { \voiceTwo e2. } >> |
  \oneVoice <d d'>2.\sf | <e cis'>4 cis'(\> b~) | b8 a\! r4 r |
  %page 4%
  R2.*2 | r4 r cis8(\p b!) | ais( cis ais cis ais\cresc b) | <b fis'>2.\f | <b fis>2\sf << { b4 } \\ { fis8( dis) } >> |
  b'2 ais4~ | ais2.~\> | ais4( b)\! a~\p | a2.~ | a4( fis2) | fis2.\cresc | dis4(\> fis) fis | \bar "||" \key e \major
  %page 5%
  fis8( b dis4)\! r | dis,8(\p fis b4) r | dis,8(\< fis e\> dis e[ fis16 b]) | b4(\! cis4.) cis8 |
  b( ais b) dis,( e b') | b r cis r r cis | b r b( fis e cis' | b ais b) r b r |
  b r r4 fis'8 r | b, r b r e,( dis | e\< fis gis fis e dis) | cis2.\f | r4 ais'2\p | b2 e,4~ |
  %page 6%
  e4 e r8 fis | fis2\f r4 | e2(\p cis'4) | cis(\< dis e)~ | e8(\> dis16 cis b8 a gis4)\! | R2.*3 |
  r4 r r8 a_\espr | a4-.( gis-.) r | R2.*2 | r4 r a~\< | a(\>\mark "ritardando" gis)\pp gis | gis( e2)\fermata \bar "|."
}
\addQuote "viola" { \viola }

cello = \relative c {
  \global
  e4^\mezza e4.( fis8) | e4( dis2~) | dis4 cis2~ | cis4\cresc cis2 | c4 <c c,>2\> | b4\p b( cis!) | 
  cis cis( b | a fis a | b) cis8( b cis dis) | e8\<( dis\> e\! cis' ais b) | b4.~\espressivo b4. | b2.\cresc | 
  b2( a4) | << {a2} {s4\> s\p} >>  r4 | a r r8 fis,( | gis a b cis dis e) | fis2.(\cresc | 
  fis8) fis,( gis\dim ais) b( dis16 fis | b8\p^\mezza a!) a4( gis) | gis( fis8 b,4 cis16 dis) |
  e8 r cis r r a | b r b( e16 dis cis8 b16 a | b8 ais' b) r b, r | b r r4 r8 b( |
  cis[ dis] e) r cis( b | cis dis) e4 cis\pp | r cis-.( cis-.) | r4 bis b8\f r |
  eis,2~ eis8( fis)\pp | fis r fis'4-.( fis-.) | r fis cis,~\f | cis2~ cis8 r |
  \bar "||" \key c \major a''4(\p d, bes' | a2) g!4~ | g8( f ees2~) | ees4 ees( e) |
  e( f) r | r r c | c8( f,) << {f4. e8} {s4 s\cresc} >> | \key a \major a2.\f | d,2.\sf | e2 e'4~\> |
  e8( a,)\! r4 r | R2. | a'4(\p d, bes') | bes2 g,4 | g2 fis!8(\cresc b) | b2.\f |
  dis,2\sf dis'8( b) | fis2.~ | fis2.~\> | fis8( fis' b,4) fis'~\p | fis2.~ |
  fis4( b,2) | b2.\cresc | b4(\> dis fis) | \bar "||" \key e \major b( b,)\! r | b\p b r |
  b(\< cis8\> b cis dis)\! | e[( dis cis b] a gis16 fis) | b8( ais' b) b,( cis dis) |
  e r cis r r a | b r b b( cis a | b ais' b) r b, r | b r r4 r8 b( | 
  cis[ dis] e) r cis( b | cis\< dis e dis cis b) | ais2.\f | r4 cis2\p | b2.~ |
  b4( a!) r8 a | b2\f r4 | cis2(\p a4) | b2.~\< | b2\> <e e,>4\! | R2.*3 | r4 r r8 e_\espr |
  e4-.( e-.) r | R2.*3 | b4(\pp\mark "ritardando" cis8 dis e e,) | e2.\fermata \bar "|."
  
}

soprano = \relative c'' {
  \global
  \dynamicUp
  R2.*20 | gis4 gis4. a8 | gis4 fis r | r r fis | fis2 a4 | a gis r | r r r8 gis\pp |
  gis4 gis r8 gis | gis4 gis r | b8\f b b4. ais8\pp | ais4 ais r8 a | 
  %page 3%
  a4 a e'8\f e | e2~ e8 r | \bar "||" \key a \minor R2.*5 | c4^\sotto f, ees' | ees2 d8\cresc d | 
  \key a \major cis2\f cis8 cis | fis2 fis8 fis | e e e4(\> d)~ | d8 cis\! r4 r |
  %page 4%
  R2.*2 | cis!4^\p g e' | e2 e8\cresc dis | dis2\f dis8 dis | fis2 fis8 fis | fis8 fis fis4( e)~ |
  e2.~\> | e4 dis\! r | r r b8\p b | dis2 dis8 dis | fis2\cresc fis4 | fis2.~\> | \bar "||" \key e \major
  %page 5%
  fis4 a,\! r | R2.*3 | r4 r b8(^\sotto a) | gis4 gis4. a8 | gis4 fis r | r r fis | fis2 a4 | 
  a gis r | R2. | e'2.\f | r4 fis,\p fis8 fis | fis2 gis4~ | 
  %page 6%
  gis4 a r8 a | a2\f r4 | gis2\p a4 | a2\< gis4~ | gis8\> fis~ fis4 e\! | R2.*2 | r8 b'\pp b4 b |
  b b r | r gis8 gis gis gis | gis2.(\< | fis2.)~\> | fis4\pp e r | R2.*2 \bar "|."
}

alto = \relative c' {
  \global
  \dynamicUp
  R2.*20 | e4^\sotto e4. fis8 | e4 dis r | r r dis | dis2 fis4 | fis e r | r r r8 e\pp |
  e4 e r8 e | dis4 dis r | gis8\f gis gis4. fis8\pp | fis4 fis r8 fis | 
  %page 3%
  fis4 fis e8\f e | g2~ g8 r | \key a \minor R2.*4 | g4^\sotto c, c' | bes2( a4)~
  a2 gis8\cresc gis | \key a \major a2\f a8 a | a2 a8 a | a a a4\> gis\! | r8 e\p a,4 f' |
  %page 4%
  e2( d4)~ | d8( c bes4) r | g'8( f) e4~ e8( d) | cis!4( e) fis?8\cresc fis | fis2\f fis8 fis |
  fis2 fis8 dis | dis fis fis2~ | fis2.~\> | fis4 fis\! r | R2. | fis8\p fis fis4 fis8 fis |
  a2\cresc a4 | a2.~\> | \key e \major
  %page 5%
  a4 fis\! r | R2.*3 | r4 r e8(^\sotto fis) | e4 e4. fis8 | e4 dis r | r r dis | dis2 e8( dis) |
  e( fis) e4 r | R2. | fis2.\f | r4 e\p e8 e | e4( d2)~ |
  %page 6%
  d4 cis r8 cis | dis!2\f r4 | e2\p fis4 | fis2\< e4~ | e\>( dis) e\! | R2. | r8 cis8\pp cis4 cis |
  dis( e fis)~ | fis e r | r e8 e e e | e2.(\< | dis2.)~\> | dis4\pp e r | R2.*2 \bar "|."
}

tenor = \relative c {
  \global
  \dynamicUp
  R2.*20 | e4^\sotto e4. cis'8 | b4 b r | r r fis | fis2 e8( dis) | e( fis) gis4 r | r r r8 e\pp | e4 e r8 gis |
  %m. 28%
  gis4 gis d'8\f d | d2~ d8 cis\pp | cis4 cis r8 cis | cis4 cis r | bes8\f bes bes4. r8 | \key a \minor
  R2.*2 | d4^\sotto g, ees' | d2( c!4)~ | c8( bes a4) a | g2 f4 | f( c') b!8\cresc b | \key a \major cis2\f e8 e | d2 d8 d |
  %m. 42%
  cis8 cis cis4(\> b)~ | b8 a\! r4 r | R2.*2 | r4 r cis\p | g!8 e' cis4 cis8\cresc b | b2\f b8 b | b2 b8 b | b dis dis4( ais)~ | 
  ais2.~\> | ais4 b\! a!8\p a | a2.~ | a4( fis) fis8 fis |
  %m. something%
  fis2\cresc fis4 | fis2.~\> | \key e \major fis4 b\! r | R2.*3 | r4 r b^\sotto | b cis4. cis8 | b4 b r | r r b | b2 b4 | b b r |
  R2. | cis2.\f |
  %m. something%
  r4 ais\p ais8 ais | b2( e,4)~ | e e r8 fis | fis2\f r4 | e2\p cis'4 | cis(\< dis e)~ | e8(\> dis16 cis b8 a) gis4\! |
  R2. r8 a\pp a4 a | fis( gis a)~ | a gis r | r b8 b b b | b2.(\< | a2.)~\> | a4\pp gis r | R2.*2 \bar "|."
  
}

bass = \relative c {
  \global
  \dynamicUp
  R2.*20 | e4^\sotto cis4. a8 | b4 b r | r r b | b2 cis8( b) | cis( dis) e4 r | r r r8 cis\pp | cis4 cis r8 cis |
  %m. 28%
  bis4 gis r | eis'8\f eis eis4. fis8\pp | fis4 fis r8 fis | fis4 fis cis8\f cis | cis2~ cis8 r | \key a \minor
  a'4^\sotto d, bes' | a2( g!4)~ | g8( f ees2)~ | ees4 ees( e) | e( f) r | r r c' | c8 f, f4 f8\cresc e |
  \key a \major a2\f a8 a | d2 d,8 d | e8 e e2~\> | e8 a,\! r4 r |
  %page 4%
  R2. | a'4\p d, bes' | bes2 g4 | g8 g g4 fis!8\cresc b | b2\f b8 b | dis,2 dis8 b | fis'8 fis fis2~ |
  fis2.~\> | fis4 b,\! fis'8\p fis | fis2.~ | fis4( b,) b8 b | b2\cresc b4 | b(\> dis fis) |
  %page 5%
  \key e \major b b\! r | R2.*3 | r4 r cis,8(^\sotto dis) | e4 cis4. a8 | b4 b r | r r b | b2 cis8( b) |
  cis( dis) e4 r | R2. | cis2.\f | r4 cis\p cis8 cis | b2.~ |
  %page 6%
  b4 a! r8 a | b2\f r4 | cis2\p a4 | b2.~\< | b2\> e4\! | r8 e\pp e4 e | e2.~ | e2.~ | e4 e r |
  r e8 e e e | e4(\< b2)~ | b2.~\> | b4\pp e, r | R2.*2 \bar "|."
}

sopranoVerse = \lyricmode {
  Sanft wie du leb -- test hast du vol -- len -- det,
  zu hei -- lig, zu hei -- lig für den Schmerz! zu hei -- lig,
  zu hei -- lig für den Schmerz! __
  Kein Au -- ge wein' ob des himm -- li -- schen, himm -- li -- schen
  Gei -- stes Heim -- kehr, kein Au -- ge wein' ob des himm -- li -- schen,
  himm -- li -- schen Gei -- stes Heim -- kehr,
  ob des himm -- li -- schen Gei -- stes Heim -- kehr.
  Sanft sanft wie du leb -- test hast du vol -- len -- det,
  du, sanft wie du leb -- _ test hast du, du vol -- len -- _ _ det,
  hast du vol -- len -- det, ja, hast du vol -- len -- det.
  
  
}

altoVerse = \lyricmode {
  Sanft wie du leb -- test hast du vol -- len -- det,
  zu hei -- lig, zu hei -- lig für den Schmerz! zu hei -- lig,
  zu hei -- lig für den Schmerz! __
  Kein Au -- ge wein' __ ob des himm -- li -- schen, himm -- li -- schen
  Gei -- stes Heim -- kehr, kein Au -- ge wein', __ wein' __ _ _ ob des himm -- li -- schen,
  himm -- li -- schen Gei -- stes Heim -- kehr, 
  ob des himm -- li -- schen Gei -- stes Heim -- kehr.
  Sanft sanft wie du leb -- test hast du vol -- len -- det,
  du, sanft wie du leb -- test hast du, du vol- len -- _  det,
  hast du vol -- len -- det, ja, hast du vol -- len -- det.
}

tenorVerse = \lyricmode {
  Sanft wie du leb -- test hast du vol -- len -- det,
  zu hei -- lig, zu hei -- lig für den Schmerz! __ zu hei -- lig,
  zu hei -- lig für den Schmerz!
  Kein Au -- ge wein', __ kein Au -- ge wein' __ ob des himm -- li -- schen,
  himm -- li -- schen Gei -- stes Heim -- kehr,
  kein Au -- ge wein' ob des himm -- li -- schen, himm -- li -- schen Gei -- stes Heim -- kehr,
  ob des himm -- li -- schen Gei -- stes Heim -- kehr.
  Sanft sanft wie du leb -- test hast du vol -- len -- det,
  du, sanft wie du leb -- test hast du,
  du vol -- len - -- det, hast du vol -- len -- det,
  ja, hast du vol -- len -- det.
  
}

bassVerse = \lyricmode {
  Sanft wie du leb -- test hast du vol -- len -- det,
  zu hei -- lig, zu hei -- lig für den Schmerz! zu hei -- lig, zu hei -- lig
  für den Schmerz! __ 
  Kein Au -- ge wein', __ _ _ kein Au -- ge wein' ob des himm -- li -- schen, 
  himm -- li -- schen Gei -- stes Heim -- kehr,
  kein Au -- ge wein', kein Au -- ge wein' ob des himm -- li -- schen,
  himm -- li -- schen Gei -- stes Heim -- kehr, ob des himm -- li -- schen Gei- stes
  Heim -- _ kehr.
  Sanft sanft wie du leb -- test hast du vol -- len -- det,
  du, sanft wie du leb -- test hast du,
  du vol -- len -- det, hast du vol -- len -- det,
  ja, hast du vol -- len -- det.
}

up = { \change Staff = "right" \stemDown }
down = { \change Staff = "left" \stemUp }

rightOne = \relative c'' {
  \global
  \oneVoice R2. | \voiceOne s2. | a4 a4.( b8 | a4) <a e'>2~ | q4 a'2 | s2. |
  e4( fis, fis8 gis | a b <a cis>4 <cis, fis a>) | <fis a>2. | <e gis>2~ q8 q | s2. |
  e'2.~ | e4 eis2~ | eis4( fis^\espr gis8 a) | \oneVoice r4 <fis, a>4( <gis b>8 <a cis>) | <a cis>4.( <gis b>8 <fis a> <e gis>) |
  \voiceOne fis8 fis' fis2~ | fis8( e e4 dis) | s2 r8 e, | r8 cis'( cis4 b8 a) | \oneVoice <b, e gis>8 r <cis e gis> r r <cis fis a> |
  <b e gis> r <b dis fis>^( <e gis>4 < fis a>8 | <e gis>4 <dis fis>8) r q r | q r r4 <b fis' a>8 r | q r <b e gis> r a'4^- | a^( gis) <e gis> | r q-.( q-.)
  r4 <dis gis> <b d gis> | <d gis b>2~ q8( <cis fis ais>) | q r q4-.( <cis fis a>-.) | r4 q <e g bes e>~ | q2~ q8 r | \bar "||" \key a \minor R2. | R2. |
  %page 2
  d4^( g, es') | d2 c4 | g' c, c' | \voiceOne c4( f, f') | \oneVoice <ees, a c es>2 <d gis b d>4 | \key a \major <cis e a cis>2 <a' cis a'>4 | <a d fis a>2. | <a cis e a>4 <a cis e> \voiceOne d~ |
  d8 cis s2 | e,2( d4)~ | d8( c bes a g g') | cis4( g e') | << {e2} \new Voice {\voiceThree ais,8[ cis ais cis]} >> <a cis e>8( <b dis>) | <dis, fis b dis>2. | <fis b fis'> |
  <dis' fis>2 <cis e>4~ | <fis, cis' e>2.~ | q4( <fis b dis>) \oneVoice r | r r b( | <dis, fis dis'>2.) | <fis a fis'> | q~ | \bar "||" \key e \major q4( <dis fis a>) r |
  <fis a fis'>( <fis a>) r | <a fis' a>2( \voiceOne a4) | <b, e gis>^( <cis e gis>4. <cis fis a>8 | <e gis>4 <dis fis>8 <dis b'>[ <e b'> <fis a!>]) | \oneVoice <b, e gis>8 r < cis e gis> r r <cis fis a> |
  <b e gis> r <b dis fis>( <dis b'> <e gis> <cis fis a> | <e gis>4 <dis fis>8) r <b dis fis> r | q r r4 <b fis' a>8 r | q r <b e gis> r a'4~ | <a fis>( <e gis> <gis e'>) |
  <e fis cis' e>2. | r4 \voiceOne <e fis>2^~ | fis2( gis4~) | gis a \oneVoice r8 <cis, a'> | <dis! a'>2 r4 | <e gis>2( <cis fis a>4) | \voiceOne <fis a>2( gis4) | gis8 fis <dis fis>4 <b e> | \oneVoice R2.*3 |
  r4 r r8 <fis' b> | q4(-. <e b'>-.) r4 | R2.*2 | r4 r \voiceOne  <a, b fis'>~ | fis' <gis, e'> <gis b e> | e'2.\fermata \bar "|."
}

rightTwo = \relative c' {
  \global
  s2. | b4 b4.( cis8 | b4) s2 | s4 e2~ | e4 <a e'>2 | <a dis a'>4^( <fis dis'> <e e'>) |
  e4 e <b e> | <cis e> s2 | dis4 b2 | b2 s4 | gis'8^( fis gis <b gis'> dis e) |
  gis,2. | gis2( a4) | a2 r4 |  s2.*2 |
  dis,8 fis fis( ais b cis) | cis <fis, cis'> << { fis4~ <fis b>} \new Voice {\voiceThree b8[ cis]}  >>
  \oneVoice r4 r8 \voiceTwo b,8 b4 | e e8( dis4 e16 fis) | s2. |
  s4 s8 b,8 cis4 | s2.*2 | s2 e8( fis | <cis e> <b fis'>) <b e>4 s | s2. |
  s2.*7
  %page 2
  s2. | s2 \tweak Stem.transparent ##t c4~ | c8 \down bes \up s2 | bes'2 a4 | s2.*3 | s2 gis4 |
  \showStaffSwitch
  \override VoiceFollower.bound-details.left.padding = #3
  \override VoiceFollower.bound-details.right.padding = #2.5
  r8 e^( \down a,4 \up f') | s2.*2 | g8 f e e~ e4 | \voiceTwo e2 fis4 | s2.*2 |
  fis2 fis4~ | \tweak Stem.transparent ##t fis2. | s2.*7 s2 fis8. b,16 | s2. | b8[ ais b] b b4 | s2. |
  s2.*6 | s4 \once \tweak Stem.transparent ##t e2~ | e4 d2~ | d4 cis s | s2.*2 | cis4 dis e~ | e8 dis16 cis b8 a gis4 | s2.*3 |
  s2.*4 | s2 \once \stemUp <a b>4~ | <a cis>8 dis s2 | <gis, b>4 <gis>2\fermata \bar "|."

}

whiteout = {
  \override Dynamics.DynamicText.whiteout-style = #'outline
  \once \override Dynamics.DynamicText.whiteout = 2
}

dynamics = {
  \override DynamicTextSpanner.style = #'none
  s2.-\markup {\italic {mezza voce}} | s2. | s2. | s2.\cresc | s4 s2\> | s2.\p | s2.*3 |
  s8\< s8\> s8\! s4. | s8\< s8\> s8\! s4. | s2.\cresc | s2. |  s2\> s4\p |
  s2.*2 | s2.\cresc | s4 s2\dim | \whiteout s2.\pianoMezza | s2.*2 |
  s2.*4 | s2 s4\pp | s2. |
  s2 s4\f | s2 s8 s\pp | s2. | s2 s4\f | s2. | s2.\p | s2. |
  %page 2
  s2.*5 | s2.\f | s\sf | s\> |
  s\p | s2.*3 | s2 s4\cresc | s2.\f | s\sf |
  s2 s4\> | s2 s4\! | s4 s2\p | s2.*2 | s2.\< | s2\> s4\! | s2. |
  s\p | s4.\< s4\> s8\! | s2.-\tweak Y-offset #0 -\sotto | s2.*2 |
  s2.*4 | s2.\< |
  s\f | s8 s\p s2 | s2.*2 | s2.\f | s\p | s\< | s2\> s4\! | s2.*3 |
  s2 s8 s-\tweak Y-offset #0 -\markup { \override #'(style . outline) \override #'(thickness . 3) \whiteout \italic {espressivo}} | s2.*3 | s2 s4\< | s\> s\pp  
  

}

leftOne = \relative c' {
  \global
  s2.*2 | s4 a2~ | a4 a2~ | a4 c,2 | b4( a' gis) |
  ais ais b, | a fis'2 | b,4 cis8( b cis dis) | \oneVoice e( dis e cis' ais b) | \voiceOne \clef treble e8( dis e4 fis8 gis) |
  d( cis d fis cis d) | d4( cis2) | cis2 s4 | s2. | r8 cis, dis e fis gis |
  b <ais cis e> q cis dis e | e s8 s2 | s2. | b4 a8 fis4 fis8 | s8 \oneVoice r cis r r a |
  b r b( e16 dis cis8 b16 a | b8 ais' b) r b, r | b r r4 r8 b( | cis dis e8) r <cis e>8_( <b dis> | cis8 dis) e4 cis | r4 cis(-. cis)-. |
  r bis b8 r | <eis eis,>2~ q8( <fis fis,>) | q r fis4(-. fis-.) | r4 fis <cis cis,>~ | q2~ q8 r | s2.*2 |
  %page 2
  \voiceOne
  s2. | s2. | s4 a' \once \stemDown a( | g2 f4) | f4 <f f,>4. <e! e,!>8 | <a, e' a>2. | <d, d'>2. | <e e'>2 b''4~ |
  \tweak Stem.transparent ##t b8 s s4 s | s2.*2 | s2 g4 | g2 fis4 | <fis b>2. | <dis, b' dis>2 b''4 |
  <fis, b fis'>2 <fis ais fis'>4~ | <fis ais~ fis'>2. | <fis ais>8 fis' b4 a!4~ | <fis a>2.~ | q2. | <fis b> | s2.*2 |
  dis8( fis b4) r | dis,8 fis e dis e fis | \oneVoice e8( dis cis b a gis16 fis | b4) r8 b( cis dis) | e8 r cis r r a |
  b8 r b( <b fis'> <cis  e> a | b ais' b) r b,  r | b r r4 r8 b | cis( dis e) r <cis e>( <b dis> | <cis e> <dis fis> <e gis> <dis fis> <cis e> <b dis>) |
  <ais cis fis ais>2. | r4 \voiceOne ais'2 | b2 e,4~ | e e \oneVoice r8 <a, fis'> | <b fis'>2 r4 | <cis e>2( a4) | <b, b'>2.~ | q2( <e e'>4) | R2.*3 |
  r4 r r8 <e' a> | q4-.( <e gis>-.) r | R2.*2 | R2. | b4( cis8 dis e e,) | e4 e'2\fermata

}

leftTwo = \relative c {
  \global
  <e gis>4 q4.( <fis a>8) | <e gis>4( <dis fis>2)~ | q4 <cis e>2~ | q4 q2^~ | <c e>4 <c, e>2 | <b fis'>4 b' cis! |
  cis cis s | s fis, a | s2.*2 | \clef treble b'2. |
  b2. | b2( a4) | a2 \oneVoice r4 | \clef bass <a cis>4 r r8 fis,_( | \voiceTwo gis a b cis dis e ) |
  fis2.~ | fis8 \noBeam fis,([ gis ais]) b( dis16 fis | b8 a!) a4( gis) | gis4( fis8 b,4 cis16 dis) | e8 s s2 |
  s2.*6 |
  s2.*5 | \key a \minor a4( d, bes' | a2 g4)~ |
  %page 2
  g8 f es2~ | es4 es( e) | e( f) s | r r c4 | c8 f, s2 | \key a \major s2. | s2. | s2 e'4~ |
  <e b'>8 <a a,> s4 \oneVoice r4 | R2. | a4( d, bes') | bes2 \voiceTwo g,4 | g2 fis!8 b | b2. | s2  <dis fis>8 b |
  s2. | \tweak Stem.transparent ##t fis2.~ | fis4 b4 fis'~ | fis2. | fis4 b,2 | b2. | <b dis>4( <dis fis> fis) | \key e \major <b dis>4( <b, b'>)  \oneVoice r4 \voiceTwo |
  b4 b r | b cis8 b cis dis | s2.*3 |
  s2.*6
  s4 cis2 | b2.~ | b4 a! s4 | s2.*8 |
  s2.*5 | e2.\fermata 

}

violinIPart = \new Staff \with {
  instrumentName = "Violin I"
  midiInstrument = "violin"
} \violinI

violinIIPart = \new Staff \with {
  instrumentName = "Violin II"
  midiInstrument = "violin"
} \violinII

violaPart = \new Staff \with {
  instrumentName = "Viola"
  midiInstrument = "viola"
} { \clef alto \viola }

celloPart = \new Staff \with {
  instrumentName = "Cello"
  midiInstrument = "cello"
} { \clef bass \cello }


choirPart = \new ChoirStaff <<
  \new Staff \with {
    midiInstrument = "voice oohs"
    instrumentName = "Soprano"
  } { \soprano }
  \addlyrics { \sopranoVerse }
  \new Staff \with {
    midiInstrument = "voice oohs"
    instrumentName = "Alto"
  } { \alto }
  \addlyrics { \altoVerse }
  \new Staff \with {
    midiInstrument = "voice oohs"
    instrumentName = "Tenor"
  } { \clef "treble_8" \tenor }
  \addlyrics { \tenorVerse }
  \new Staff \with {
    midiInstrument = "voice oohs"
    instrumentName = "Bass"
  } { \clef bass \bass }
  \addlyrics { \bassVerse }
>>

pianoPart = \new PianoStaff \with {
  instrumentName = \markup {\center-column {"Keyboard" "reduction"} }
} <<
  \new Staff = "right" \with { \consists "Merge_rests_engraver"}
  << \rightOne \\ \rightTwo  >>
  \new Dynamics = "Dynamics_pf" \dynamics
  \new Staff = "left" \with { \consists "Merge_rests_engraver"}
  { \clef bass << \leftOne \\ \leftTwo >> }
>>